API Reference
Complete API documentation and reference
Get the leaderboard of a realm by their currency id
cURL
curl --request GET \ --url https://api.drip.re/api/v1/realms/{realmId}/members/leaderboard \ --header 'Authorization: Bearer <token>'
{ "data": [ { "accountId": "<string>", "username": "<string>", "displayName": "<string>", "imageUrl": "<string>", "balance": 123, "rank": 123 } ], "meta": { "hasNextPage": false, "hasPreviousPage": false, "startCursor": "<string>", "endCursor": "<string>", "totalCount": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.drip.re/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.drip.re/llms.txt
Use this file to discover all available pages before exploring further.
API Key
^[0-9a-fA-F]{24}$
Default Response
Show child attributes
Was this page helpful?